@import 'https://fonts.googleapis.com/css?family=Fira+Sans:300,400,500';
@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700';


.hurry-color{
    color: #fd8607;
}
 
.cro-hurry-1 .cro-hurry{
    font-size: 22px;
    margin-top: 20px;
}

.cro-hurry-1 .cro-hurry > span{
    font-weight: 700 !important;
    padding-bottom: 5px;
}

.cro-hurry-2 .cro-hurry{
    font-size: 34px;
    margin-top: 20px;
}

.cro-hurry-2 .cro-hurry > span{
    font-weight: 700 !important;
    padding-bottom: 5px;
}

.cro-hurry {
    text-align: center;
}

.cro-hurry span {
    color: #fd8607;
    background-image: url("/img/landing/cro-orange-underline.png");
    background-repeat: no-repeat;
    background-position: bottom;
    display: inline-block;
}

.cro-warning-header{
    color: #fd8607;
}

div.media.rotate-arrows .media-left{
    -ms-transform: rotate(75deg);
    -webkit-transform: rotate(75deg);
    transform: rotate(75deg);
}

div.media.rotate-arrows .media-right{
    -ms-transform: rotate(-75deg);
    -webkit-transform: rotate(-75deg);
    transform: rotate(-75deg);
}

div.media.translate-arrows .media-left
, div.media.translate-arrows .media-right{
    -ms-transform: translate(-50px, 0px);
    -webkit-transform: translate(-50px, 0px);
    transform: translate(0, -30px);
    position: absolute;
}

div.media.translate-arrows .media-left{
    right: 100%;
    top: -15%;
}

div.media.translate-arrows .media-right{
    left: 100%;
    top: -15%;
}

/*Mod Box*/
.modBox  {
padding:20px;
-webkit-box-shadow: 0 0 7px 0 #bbb;
box-shadow: 0 0px 3px 0 #ccc;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
border: 1px solid #ccc;
background: #fff; /* Old browsers */
}

/*Mod Box*/
.modBox-s  {
padding:20px;
-webkit-box-shadow: 0 0 7px 0 #bbb;
box-shadow: 0 0px 3px 0 #ccc;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
border: 1px solid #ccc;
background: #f7f7f7; /* Old browsers */
background: -moz-linear-gradient(top,  #f7f7f7 0%, #f7f7f7 62%, #e0e0e0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(62%,#f3f3f3), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f7f7f7 0%,#f7f7f7 62%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f7f7f7 0%,#f7f7f7 62%,#e0e0e0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f7f7f7 0%,#f7f7f7 62%,#e0e0e0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f7f7f7 0%,#f7f7f7 62%,#e0e0e0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
}

.button-optin-con .button  {
	height: 52px !important;
	line-height: 48px !important;
	font-size: 22px !important;
	letter-spacing: 0.1em !important;
	font-weight:bold; !important;
	    margin: 0 auto;
}

.col-centered{
    float: none !important;
    margin: 0 auto !important;
}



.landing-container {margin:0; padding:0;}
.header-container {-webkit-box-shadow: 0px 2px 5px 0px #000000;
    -moz-box-shadow: 0px 2px 5px 0px #000000;
    box-shadow: 0px 2px 5px 0px #999; width: 100%; padding: 40px 0 95px; border-top: 1px solid #c0c0c0; background:url('/img/landing/bg/01.jpg') no-repeat center;  background-size:cover; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px;}
.landing-content {margin:40px 0px; text-align:center;}
.landing-content h1 {text-align:center;}
.landing-section {background:url('/img/section-bg.jpg') no-repeat center; background-size:cover; border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding 20px 0; margin:40px 0}
.landing-section .panel-default>.panel-heading {border:0; background-color:transparent;}
.landing-section .panel-default p {font-size:14px; color:#666;}
.button-optin-con {text-align:center;}

.header-container h1 {
    font-family: 'Fira Sans', sans-serif;
    color: #fff;
    margin: 0px;
    display: inline-block;
  text-align:center;
  letter-spacing:0.02em;
  font-weight:normal !important;
  font-size:54px !important;
  font-weight:400 !important;
}


.collins {
    margin: 0 auto 30px;
    text-align: center
}

.webbyDate{clear:both; font-size:24px; margin:0 auto; float:none;}
.webbyDateText {display:inline;}
.circle img {margin:15px 0 0 0;}
.circle_con {height: 69px; width: 69px; display:inline; margin-right:10px;}

.circle {  
    z-index: 22;
    box-sizing: border-box;
   height: 69px; width: 69px;
    background-color: transparent;
    border: 1px solid #0080ff;
    opacity: 1;
    filter: alpha(opacity=100);
    background-repeat: repeat;
    background-position: top left;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    z-index: 3;
}

.btn-social {color:#fff !important}
.vid  {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	text-align:center;
}

.vid iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border:0 !important;
}

.ty-video {float:none; margin:0 auto;}
.ty-content-bg {padding-top:40px !important;}

#footer-menu {
	box-shadow: 1px -2px 2px rgba(0, 0, 0, 0.07);
    border-top: 1px solid #ddd;
    background-color: #f0f0f0;
    padding: 17px;
    z-index: 999;
    text-align: center;
    line-height: 1.8em;
    font-size: 12px;
	position:static;
	margin-top:25px;
}
h1 {font-family: 'Roboto Condensed', sans-serif; }

body {padding:25px 0 0 0 !important; font-family: 'Open Sans', sans-serif;}
p {font-family: 'Open Sans', sans-serif;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block
}
audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1
}
audio:not([controls]) {
    display: none;
    height: 0
}
[hidden] {
    display: none
}
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}
html,
button,
input,
select,
textarea {
    font-family: sans-serif
}
body {
    margin: 0
}
a:focus {
    outline: thin dotted
}
a:active,
a:hover {
    outline: 0
}
h1 {
    font-size: 2em;
    margin: .67em 0
}
h2 {
    font-size: 1.5em;
    margin: .83em 0
}
h3 {
    font-size: 1.17em;
    margin: 1em 0
}
h4 {
    font-size: 1em;
    margin: 1.33em 0
}
h5 {
    font-size: .83em;
    margin: 1.67em 0
}
h6 {
    font-size: .67em;
    margin: 2.33em 0
}
abbr[title] {
    border-bottom: 1px dotted
}
b,
strong {
    font-weight: bold
}
blockquote {
    margin: 1em 40px
}
dfn {
    font-style: italic
}
hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}
mark {
    background: #ff0;
    color: #000
}
p,
pre {
    margin: 1em 0
}
code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word
}
q {
    quotes: none
}
q:before,
q:after {
    content: '';
    content: none
}
small {
    font-size: 80%
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}
sup {
    top: -0.5em
}
sub {
    bottom: -0.25em
}
dl,
menu,
ol,
ul {
    margin: 1em 0
}
dd {
    margin: 0 0 0 40px
}
menu,
ol,
ul {
    padding: 0 0 0 40px
}
nav ul,
nav ol {
    list-style: none;
    list-style-image: none
}
img {
    border: 0;
    -ms-interpolation-mode: bicubic
}
svg:not(:root) {
    overflow: hidden
}
figure {
    margin: 0
}
form {
    margin: 0
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: .35em .625em .75em
}
legend {
    border: 0;
    padding: 0;
    white-space: normal;
    *margin-left: -7px
}
button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle
}
button,
input {
    line-height: normal
}
button,
select {
    text-transform: none
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    *overflow: visible
}
button[disabled],
html input[disabled] {
    cursor: default
}
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    *height: 13px;
    *width: 13px
}
input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}
textarea {
    overflow: auto;
    vertical-align: top
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
html,
button,
input,
select,
textarea {
    color: #222
}
body {
    font-size: 1.4em;
    line-height: 1.4
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none
}
::selection {
    background: #b3d4fc;
    text-shadow: none
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0
}
img {
    vertical-align: middle
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0
}
textarea {
    resize: vertical
}
.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0
}
.cl {
    clear: both;
    height: 1px;
    font-size: 1px;
    overflow: hidden
}
body {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    background-color: #e0e0e0;
    word-wrap: break-word
}
.main-page {
    margin: 0 auto
}
.container {
    background-color: #fff;
    width: 100%;
    margin-top: 41px
}

.header-container .bracket {
    font-size: 77px;
    font-family: 'Oxygen', sans-serif;
    font-weight: 300;
    color: #2a2e34;
    margin: 3px 0 0 15px
}
.header-container h2 {
    font-size: 25px;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    color: #fafafa;
    margin: 0 0 0 0;
    line-height: 34px;
    display: inline-block;
    text-align: left;
    padding: 0px 10px
}
.business-text {
    width: 70%;
    clear: both;
    margin: 0 auto;
    background: url('https://lh3.googleusercontent.com/SfLBw-Y54BgXkVrmxxbwI9s2SEeC5Scx9OafAV1AVECbbUM6RfiV7Cz-jGCN8tuzmtBu65AImfdzEf05QhZ7Aw=s0') repeat-x;
    text-align: center;
    padding-top: 17px
}
.business-text h3 {
    font-size: 25px;
    line-height: 34px;
    color: #f0f0f0;
    font-weight: 700;
    margin: 0 0 3px 0
}
.business-text span {
    font-size: 20px;
    line-height: 34px;
    color: #5d87a9;
    font-weight: 300
}
.content-bg {
    width: 100%;
    padding: 80px 0 0;
    position: relative
}
.content-bg .time {
    width: 44%;
    text-align: center;
    border-radius: 4px;
    background: #2A2E33;
    background: -moz-linear-gradient(top, #2A2E33 0%, #2A2E33 51%, #25282D 51%, #25282D 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #2A2E33), color-stop(51%, #2A2E33), color-stop(51%, #25282D), color-stop(100%, #25282D));
    background: -webkit-linear-gradient(top, #2A2E33 0%, #2A2E33 51%, #25282D 51%, #25282D 100%);
    background: -o-linear-gradient(top, #2A2E33 0%, #2A2E33 51%, #25282D 51%, #25282D 100%);
    background: -ms-linear-gradient(top, #2A2E33 0%, #2A2E33 51%, #25282D 51%, #25282D 100%);
    background: linear-gradient(to bottom, #2A2E33 0%, #2A2E33 51%, #25282D 51%, #25282D 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#2A2E33', endColorstr='#25282D', GradientType=0);
    margin: 0 auto;
    color: #FFF;
    padding: 32px 0 12px;
    position: absolute;
    top: -66px;
    left: 27.8%
}
.content-bg .time:after {
    bottom: 100%;
    left: 54.9%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(42, 46, 51, 0);
    border-bottom-color: #2A2E33;
    border-width: 10px;
    margin-left: -30px
}
.content-bg .time .countdown {
    padding: 0;
    margin: 0;
    list-style: none
}
.content-bg .time .countdown li {
    display: inline-block;
    text-align: center;
    overflow: hidden;
    margin-right: 5px;
    vertical-align: top
}
.content-bg .time .countdown li.last {
    margin: 0px
}
.content-bg .time .countdown li .time-wrap {
    background: #0175E0 url('https://lh3.googleusercontent.com/4Juc9Zu5UMbUwmAcjShqRfeqirWXFRgMW28bp_t59e5KiHdOktdS2Xx-TrYgnbkFKIWnYi6fl3r2-RI4nZCFlqQ=s0') no-repeat left top;
    width: 65px;
    height: 60px;
    border-radius: 5px
}
.content-bg .time .countdown li .time-wrap span {
    color: #ededed;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 35px;
    font-weight: bold;
    line-height: 62px;
    position: relative;
    text-align: center
}
.content-bg .time p {
    display: inline-block;
    float: left;
    font-weight: 600;
    color: #ededed;
    font-size: 13px;
    text-align: center;
    width: 64px;
    line-height: 20px;
    text-transform: uppercase;
    margin: 5px 0 0 0
}
.content-bg p {
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 18px;
    color: #3d3d3d;
    line-height: 22px;
    padding: 0px;
    margin: 0 0 22px
}
.content-bg a {
    color: #258ED1
}
.content-bg .button {
    margin: 20px auto;
    width: 100%;
    max-width: 417px;
    font-size: 28px !important;
    height: 62px !important;
    line-height: 59px !important;
    /* display: inline-block; */
    text-align: center;
}
.content-bg .button a {
    display: block;
    padding: 16px 24px;
    border-radius: 4px;
    background-color: #1582c7;
    text-align: center;
    font-family: 'Raleway';
    font-weight: 500;
    text-decoration: none;
    text-transform: uppercase;
    color: #F5F5F5;
    font-size: 25px;
    max-width: 270px;
    margin: 0 auto;
    min-width: 100px
}
.content-bg .button a:hover {
    background-color: #202225
}
.content-bg .second-btn {
    margin: 30px auto 50px
}
.facebook-area {
    width: 100%
}
.text-box {
    background-color: #fe8134;
    padding: 28px 32px;
    font-size: 18px;
    font-family: 'Raleway';
    font-weight: 400;
    line-height: 24px;
    color: #FFF9F9
}
.text-box a {
    font-weight: 700;
    text-decoration: underline;
    color: #FFFAFA
}
.text-box a:hover {
    text-decoration: none
}
.text-box-bottom {
    margin: 28px 32px;
    display: block
}
.text-box-right {
    width: 100%
}
.text-box-left {
    float: left;
    margin: 0 30px 0px 0;
    width: 126px
}
.text-box-bottom img {
    float: left;
    margin-bottom: 23px
}
.text-box-right p {
    color: #3D3F42;
    font-size: 18px;
    font-family: 'Raleway';
    font-weight: 400;
    line-height: 24px
}
.profile-img {
    border-radius: 50%
}
.signechar {
    float: left;
    width: 100%;
    color: #646464;
    font-size: 24px;
    font-family: 'Sacramento', cursive;
    font-weight: 400;
    margin: 0 0 30px 8px;
    text-align: center
}
.facebook-comments {
    width: 100%;
    float: left
}
.facebook-comments p {
    color: #4B4B4B;
    font-size: 18px;
    font-family: 'Raleway';
    font-weight: 400;
    line-height: 24px;
    margin: 0 0 12px 0
}
.footer {
    text-align: center;
    width: 100%;
    padding: 24px 0 20px;
    font-size: 14px;
    color: #5C5C5C
}
.footer a {
    text-align: center;
    text-decoration: underline;
    font-weight: 600;
    color: #5C5C5C
}
.footer a:hover {
    text-decoration: none;
    color: #696969
}
@media only screen and (max-width: 975px) {
    .main-page {
    }
    .container {
    }
    .content-bg {
    }
    #main-content blockquote h1 {
        text-align: center;
        margin: 0 0 0 0px
    }
   
  .header-container h1 {font-size:36px !important}
}
@media only screen and (max-width: 940px) {
    .container {
        margin: 41px auto
    }
    .footer {
        margin: 0px;
        padding: 0 0 20px
    }
}
@media only screen and (max-width: 860px) {
  
}
@media only screen and (max-width: 767px) {
  
  
    .header-container h1 {
        font-size: 62px;
        margin-right: 0
    }
    .header-container h1 span {
        font-size: 62px;
        margin-right: 7px
    }
    .header-container h2 {
        font-size: 22px
    }
    .collins {
        margin: 0 auto 28px
    }
    .business-text {
        padding-top: 24px
    }
    .business-text h3 {
        font-size: 27px
    }
    .content-bg .time {
        width: 50%
    }
    .text-box {
        padding: 22px 30px
    }
}
@media only screen and (max-width: 644px) {
    .header-container h2 {
        width: 100%;
        text-align: center
    }
    .business-text h3 {
        font-size: 24px
    }
    .business-text span {
        font-size: 23px
    }
    .content-bg .time {
        width: 60%;
        left: 20%
    }
}
@media only screen and (max-width: 511px) {
    .popup .popup-headline {
        font-size: 16px;
        line-height: 20px
    }
    .row input {
        padding: 5px 16px 6px
    }
    .submit {
        font-size: 14px
    }
    .content-bg .time {
        width: 66%;
        left: 19%
    }
    .header-container h1 {
        font-size: 48px
    }
    .business-text {
        width: 80%
    }
    .content-bg .button a {
        font-size: 18px
    }
    [class^="icon-"]:before,
    [class*=" icon-"]:before {
        font-size: 20px!important
    }
    .text-box {
        padding: 18px 15px
    }
    .text-box-right p {
        font-size: 16px;
        line-height: 22px
    }
}
@media only screen and (max-width: 480px) {
    .popup .popup-headline {
        line-height: 20px
    }
    .row input {
        width: 87%;
        padding: 5px 16px 6px;
        font-size: 16px
    }
    .submit {
        font-size: 14px;
        line-height: 20px;
        width: 80%;
        padding: 14px 5px
    }
    .content-bg .time {
        width: 96%;
        left: 2%
    }
    .text-box-bottom {
        text-align: center;
        margin: 25px 25px
    }
    .text-box-left {
        text-align: center;
        width: 100%;
        margin: 0px
    }
    .text-box-bottom img {
        text-align: center;
        float: none
    }
    .signechar {
        margin-bottom: 18px
    }
}
@media only screen and (max-width: 340px) {
    .content-bg .time .countdown li {
        margin-right: -2px
    }
}
@media only screen and (max-width: 300px) {
    .row input {
        width: 85%;
        padding: 5px 16px 6px;
        font-size: 16px
    }
    .submit {
        font-size: 12px;
        line-height: 18px
    }
    .row input {
        font-size: 12px;
        padding: 4px 10px 5px
    }
    .content-bg .button a {
        font-size: 16px
    }
}
body {
    font-family: 'Raleway', sans-serif !important;
    -webkit-font-smoothing: antialiased;
    font-family: Lato, sans-serif !important;
    font-size: 18px !important;
    background-color: #e7e7e7 !important;
    word-wrap: break-word !important;
}
.container {
    padding: 0 !important
}
.content-bg .button a {
    max-width: 400px !important
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700 !important;
}

.modal {
  text-align: center;
}



.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}



.cro-hurry-1 {
    text-align:center;
    font-size:22px;
    margin-top:20px;

}

.cro-hurry-1 span {
    font-weight:700 !important;
    color:#fd8607;
    background-image: url('/img/landing/cro-orange-underline.png');
    background-repeat:no-repeat;
    background-position:bottom;
    display:inline-block;
    padding-bottom:5px;
}

.cro-hurry-2{
    margin:0px 0px 30px;
}

.cro-hurry-2-inner{
    margin:0px auto;
    max-width:800px;
}

.cro-hurry-img{
    display:inline-block;
    vertical-align:top;
    padding-right:30px;
    padding-left:30px;
}

.cro-hurry-text{
    display:inline-block;
}

.cro-hurry-3{
    margin-top:20px;
    margin-bottom:-20px;
    color:#fd8607;
}

.cro-hurry-3 span{
    font-weight: bold;
}

.cro-popup-text {
    position:relative;
}

.cro-popup-text span{
    text-transform:uppercase;
    color: #3579b3;
}

.cro-popup-text .cro-popup-left-img{
    position:absolute;
    left:40px;
    top:20px;
}

.cro-popup-text .cro-popup-right-img{
    position:absolute;
    right:45px;
    top:20px;
}


/* ================================================
    Evergreen Webinar Footer
=================================================== */

#footer-menu.black-transparent{
    background-color: rgba(0, 0, 0, 0.76);
    padding-top: 10px;
    padding-bottom: 10px;
    outline: none;
    margin-top: 200px;
    font-size: 18px;
    position: relative;
    border-top: none;
    line-height: normal;
}
#footer-menu.black-transparent p{
    color: white;
}
#footer-menu.black-transparent ul{
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content:center;
    padding:0;
    line-height:normal;
}
#footer-menu.black-transparent li{
    padding: 0 15px;
    border-left: 1px solid #cccccc2e;
}
#footer-menu.black-transparent li:first-child{
    border-left: none;
}

/* ================================================
    Evergreen Webinar Popup
=================================================== */

#myModal.evergreen-popup-theme{
    font-family: 'source sans pro', sans-serif;
}
#myModal.evergreen-popup-theme p{
    font-family: 'source sans pro', sans-serif;
}
#myModal.evergreen-popup-theme .close-btn{
    position: absolute;
    right: -26px;
    top: -24px;
    background: none;
    border: none;
}

#myModal.evergreen-popup-theme .modal-content{
    max-width:546px;
    text-align: center;
}

#myModal.evergreen-popup-theme .modal-body{
    padding: 0px;
}

#myModal.evergreen-popup-theme .modal-body header{
    text-align: center;
    font-family: 'source sans pro', sans-serif;
    padding: 0 11%;
}
#myModal.evergreen-popup-theme .modal-body header h1{
    font-family: 'source sans pro', sans-serif;
    font-size: 32px;
    font-weight:700;
    margin-bottom: 0;
}
#myModal.evergreen-popup-theme .modal-body header p{
    font-family: 'source sans pro', sans-serif;
    font-size: 26px;
    line-height:normal;
    margin: 0;
}
#myModal.evergreen-popup-theme .modal-body header img{
    height: 20px;
    opacity: .3;
}
#myModal.evergreen-popup-theme .modal-body .media{
    width: 100%;
    padding:20px 37px;
    background-color: rgb(222, 222, 222);
    border-top: 2px solid rgb(207, 207, 207);
    border-bottom: 2px solid rgb(207, 207, 207);
}

#myModal.evergreen-popup-theme .modal-body .small-darker{
    font-family: 'source sans pro', sans-serif;
    font-size: 20px;
    font-weight:700;
}
#myModal.evergreen-popup-theme .modal-body .form-control{
    height:auto;
}
#myModal.evergreen-popup-theme .modal-body input{
    width: 100%;
    padding: 12px 18px;
    font-size: 18px;
    line-height: 25px;
}
#myModal.evergreen-popup-theme .modal-body .evergreen-cta-btn{
    font-family: 'source sans pro', sans-serif;
    font-size:30px;
    padding: 22px 35px;
}


/* ================================================
    Countdown ouibounce theme
=================================================== */

#exitPopup{
    z-index: 1060;
}
#exitPopup.ouibounce-countdown-theme .modal-content {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
#exitPopup.ouibounce-countdown-theme .modal-header {
    line-height: 50px;
    font-size: 40px;
    background: #009dd8;
    color: #fff;
    padding: 23px 0px 14px;
    text-align: center;
    position: relative;
}
#exitPopup.ouibounce-countdown-theme .modal-header h1 {
    font-weight: 500 !important;
}
#exitPopup span.closeModal.close-btn{
    position: absolute;
    top: 10px;
    right: 16px;
    font-size: 20px;
    opacity: 0.4;
    color: #000;
}

#exitPopup span.closeModal.close-btn:hover{
    cursor: pointer;
}
#exitPopup .modal-body{
    padding: 20px;
    text-align: center;
}
#exitPopup.ouibounce-countdown-theme .modal-body p{
    font-size: 30px;
    text-align: center;
    margin-bottom:30px;
}
#exitPopup.ouibounce-countdown-theme .form-group {
    position: relative;
    height: 50px;
}
#exitPopup.ouibounce-countdown-theme .form-control {
    height: 50px;
}

#exitPopup.ouibounce-countdown-theme i {
    position: absolute;
    left: 61px;
    top: 16px;
    color: #676767;
}

#exitPopup.ouibounce-countdown-theme input {
    padding: 20px 0 20px 60px;
    line-height: normal;
    max-width: 480px;
    margin: 0 auto;
}

#exitPopup.ouibounce-countdown-theme #btnSubmit {
    background-color: #ed883a;
    border: none;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    font-size: 19px;
    padding: 20px !important;
    font-weight:700;
    width: 100%;
    max-width: 480px;
}
#exitPopup.ouibounce-countdown-theme #btnSubmit i{
    position:relative;
    left: -7px;
    top: 1px;
    color: white;
}
#exitPopup.ouibounce-countdown-theme form#frmRegister {
    text-align: center;
}

#exitPopup.ouibounce-countdown-theme .webinar-date{
    margin: 20px 0;
    text-align: center;
}
#exitPopup.ouibounce-countdown-theme .webinar-date i {
    position: relative;
    top: 0;
    left: 0;
    padding-right:5px;
}
#exitPopup.ouibounce-countdown-theme .form-group.has-error {
    position: relative;
}

#exitPopup.ouibounce-countdown-theme small.help-block {
    position: absolute;
    right: 57px;
    top: 9px;
}


/* count down widget */
#header-with-countdown{
    color: #fff;
    padding: 10px 20px;
}
#header-with-countdown > div{
    display: flex;
    justify-content: center;
    flex-direction: column;
}
#header-with-countdown .header-counter > span{
    font-weight: bold;
    transform: translateY(13px);
    font-size: 18px;
}
#exitPopup.ouibounce-countdown-theme .modal-body #header-with-countdown p{
    color: #fc8319;
    font-weight:600;
    font-size: 24px;
    line-height:normal;
    padding: 0 20px;
    text-align: center;
    margin-bottom: 4px;
}
#header-with-countdown button{
    background-color: #fff;
    color: #fc8319;
    padding: 15px 15px 15px 20px;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-weight:500;
    margin: 15px auto;
    max-width: 175px;
    width: 152px;
}
#header-with-countdown button i{
    font-size: 17px;
    transform: translate(-5px, 2px);
}
#header-with-countdown .header-counter div{
    margin: 0 6px;
    display: inline-block;
    border-radius: 3px;
    background: #322d28;
    box-sizing: content-box;
    padding: 5px 10px;
}
#header-with-countdown .header-counter{
    display: flex;
    justify-content: center;

}
#header-with-countdown .header-counter div span{
    display: block;
}
#header-with-countdown .header-counter div span:first-child{
    font-weight:bold;
    text-align: center;
    font-size: 20px;
}
#header-with-countdown .header-counter .header-counter-text{
    color: #fff;
    text-align: center;
    font-size: 10px;
    opacity: 0.4;
}

.orange-img-underline{
    background: url('/assets/sites/awol/landing/images/1498004752underline.png') left bottom no-repeat;
    font-size:20px;
    margin: 30px  10px;
    padding-bottom: 10px !important;
    display: inline-block;
    text-align: center;
}




@media (min-width: 768px) {
    #header-with-countdown > div{
        flex-direction: row;
        align-items: center;
    }
    #header-with-countdown button{
        margin: 7px 15px;
        width: auto;
    }
    #header-with-countdown p{
        font-size: 18px;
    }
    #header-with-countdown button{
        font-size: 17px;
    }
    button.css3button {
        font-size: 25px;
    }
}

@media (min-width: 1024px) {
    #header-with-countdown {
        display: flex;
        align-items: center;
        justify-content: center;
        padding:0;
    }
    button.css3button {
        font-size: 34px;
    }

}




/* ================================================
    Break Points
=================================================== */


@media screen and (min-width: 768px) {
    .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
}

@media only screen and (max-width: 992px){
    .cro-popup-text .cro-popup-left-img, .cro-popup-text .cro-popup-right-img{
        display:none;
    }
}

@media only screen and (max-width: 410px){
    .button-optin-con .button{
        font-size:12px !important;
    }
}



@media (min-width: 320px) {
	.content-bg .button.webinar-cta {font-size: 18px !important;}
	.webinar-sell-text {font-size:18px !important}
}

@media (min-width: 468px) {
	.content-bg .button.webinar-cta {font-size: 23px !important;}
	.webinar-sell-text {font-size:18px !important}

	}

@media (min-width: 768px) {
	.content-bg .button.webinar-cta, .header-container h1.webinar-title {font-size: 28px !important;}
	.webinar-sell-text {font-size:25px !important}
}

@media (min-width: 992px) {
	.content-bg .button.webinar-cta, .header-container h1.webinar-title {font-size: 33px !important;}
	.webinar-sell-text {font-size:28px !important}
}

@media (min-width: 1200px) {
	.content-bg .button.webinar-cta, .header-container h1.webinar-title {font-size: 38px !important;}
}






